WordPress.org

Support

Support » Plugins and Hacks » [Plugin: NextGEN Gallery] Install FlashPlayer for Slideshow – Post Upgrade

[Plugin: NextGEN Gallery] Install FlashPlayer for Slideshow – Post Upgrade

  • I have the latest WP and latest Next Gen. I have the slideshow widget active on the right of my site. Since upgrading this morning, it is now asking me to install a flask player. I tried it in chrome, firefox and safari, and no joy. Chrome says it’s already installed. I have the image rotator installed, not sure what the challenge is.

    In options, if I uncheck the use flash, the slideshow spins and spins but never loads. Any help would be most appreciated.

    http://www.astriker.com

    http://wordpress.org/extend/plugins/nextgen-gallery/

  • The topic ‘[Plugin: NextGEN Gallery] Install FlashPlayer for Slideshow – Post Upgrade’ is closed to new replies.